/* @font-face{ font-family: NombreFont; src: url(fonts/NombreFont-Bold.otf); } */
@font-face {
    font-family: 'Bariol';
    src: url('../font/Bariol/bariol_regular-webfont.ttf');
	font-display: swap;
}
/* Poppins Light */
@font-face {
    font-family: 'Poppins';
    src: url('../font/Poppins/Poppins-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
	font-display: swap;
}

/* Poppins Regular */
@font-face {
    font-family: 'Poppins';
    src: url('../font/Poppins/Poppins-Regular.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
	font-display: swap;
}

/* Poppins Medium */
@font-face {
    font-family: 'Poppins';
    src: url('../font/Poppins/Poppins-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
	font-display: swap;
}

/* Poppins Bold */
@font-face {
    font-family: 'Poppins';
    src: url('../font/Poppins/Poppins-Bold.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
	font-display: swap;
}

/* Poppins Bold Italic */
@font-face {
    font-family: 'Poppins';
    src: url('../font/Poppins/Poppins-BoldItalic.ttf') format('truetype');
    font-weight: 700;
    font-style: italic;
	font-display: swap;
}
:root {
	--color-blue-hard: #003d92;
	--color-dark-gray: #5b5b5d;
	--color-blue: #1d71b9;
	--color-gray-text: #737373;
	--color-borders-input: #000C42;
	--color-orange: #F78B26;
	--color-blue-m: #7599AD;
	--color-blue-h: #698AA1;
	--color-green-main: #03BF62;
	--color-grey: #7499AD;
	--color-morado: #120D2F;
	--color-yellow:#FFA500;
	--yellow-star:#FF8A01;
	--color-pink: #9177B5;
	--color-dark-pink: #8C004B;
	--color-gris: #7598AE;
	--color-red:#CB3234;
	--color-verde-limon:#73FFB4;
	--colores-texto: #120D2E;
	--color-gray-d9: #D9D9D9;
	--color-dark-pink-123: #A2336F;
	--color-text-gray:#696F79;
	--color-text-gray-86:#696F79;
}
/*=============================================================================
GENERAL
=============================================================================*/
.linea-con-texto {
    display: flex;
    align-items: center;
    text-align: center;
    color: #888;
  }
  .linea-con-texto::before,
  .linea-con-texto::after {
    content: '';
    flex-grow: 1;
    height: 1px;
    background: #ccc;
  }
  .linea-con-texto::before {
    margin-right: .6em;
  }
  .linea-con-texto::after {
    margin-left: .6em;
  }
.normal-text{
	color: var(--colores-texto) !important;
}
.text-grey{
	color: var(--color-text-gray) !important;
}

.text-grey-86{
	color: var(--color-text-gray-86) !important;
}
.bg-white{
	background-color:#FFFEEF !important;
}
.bg-whiter{
	background-color:#FFF !important;
}
body { overflow-x: hidden; position: relative; font-family: 'Poppins' !important;
	color:var(--colores-texto);
	background-color: #FFFEEF;
}
.td-none{
	text-decoration: none !important;
}
a{
	text-decoration: none;
}
html { overflow-x: hidden; }
.f-bariol { font-family: 'Bariol' !important }
*::-moz-selection { background: var(--color-blue-hard); color: #FFF; text-shadow: none; }
*::selection { background: var(--color-blue-hard); color: #FFF; text-shadow: none; }
.bg-default { background-color: #eee; border: 1px solid #ddd; }
.bg-default-02 { background-color: #ddd; border: 1px solid #ccc; }
.text-black { color: #000; }
.bg-cover-index {
	background-image: url("http://placehold.it/1920x1080");
}
.color-gray-text{
	color: var(--color-gray-text) !important;
}
.text-orange{
	color: var(--color-orange);
}
.decoration-none{
	text-decoration: none;
}
.custom-input{
	border: 1px solid var(--color-borders-input) !important;
	border-radius: 6px !important;
	box-shadow: 3px 3px 10px 0px #BBB !important;
	height: 35px !important;
}

.custom-button{
	border:1px solid var(--color-dark-pink);
	background-color: var(--color-dark-pink);
	color:white;
	height: 60px;
	border-radius: 25px !important;
}

.custom-dark-blue-button:hover,
.custom-button:hover{
	border:1px solid var(--color-blue-m);
	background-color: var(--color-blue-m);
	color:white;
}

.custom-dark-blue-button{
	background-color: var(--color-borders-input);
	border:1px solid var(--color-borders-input);
	color:white;
	height: 60px;
	border-radius: 25px !important;
}

.custom-grey-button{
	background-color: var(--color-blue-m);
	border-radius: 20px;
	border:1px solid var(--color-blue-m);
	padding:5px 20px;
}

.custom-red-button{
	background-color: var(--color-red);
	border-radius: 20px;
	border:1px solid var(--color-red);
	padding:5px 20px;
}

.custom-red-button:hover{
	background-color: var(--color-blue-m);
	border-radius: 20px;
	border:1px solid var(--color-blue-m);
	padding:5px 20px;
}

.custom-lemon-green{
	background-color: var(--color-verde-limon);
	border-radius: 20px;
	border:1px solid var(--color-verde-limon);
	padding:5px 20px;
	color:var(--colores-texto);
}

.custom-lemon-green:hover{
	background-color: var(--color-blue-m);
	border-radius: 20px;
	border:1px solid var(--color-blue-m);
	padding:5px 20px;
}


.bg-morado{
	background-color: var(--color-morado);
}

.br-20{
	border-radius: 20px;
}

.dot-slider-fixed {
  position: absolute;
  top: 0;
  width: 20px;
  height: 20px;
  border-radius: 50%;
  background-color: var(--color-gray-d9);
  border: 2px solid var(--color-gray-d9);
  pointer-events: none;
  z-index: 0;
  transition: left 0.4s ease, top 0.4s ease, opacity 0.4s ease;
}

.dot-slider {
  position: absolute;
  top: 0;
  left: 0;
  width: 22px;
  height: 22px;
  border-radius: 50%;
  background-color: var(--color-yellow);
  border: 2px solid var(--color-yellow);
  pointer-events: none;
  z-index: 1;
  transition: transform 0.4s ease;
}

.dot-slider-fixed-destinos {
  position: absolute;
  top: -80px;
  width: 20px;
  height: 20px;
  border-radius: 50%;
  background-color: var(--color-gray-d9);
  border: 2px solid var(--color-gray-d9);
  pointer-events: none;
  z-index: 0;
  transition: left 0.4s ease, top 0.4s ease, opacity 0.4s ease;
}

.dot-slider-destinos {
  position: absolute;
  left: 0;
  width: 22px;
  height: 22px;
  border-radius: 50%;
  background-color: var(--color-yellow);
  border: 2px solid var(--color-yellow);
  pointer-events: none;
  z-index: 1;
  transition: transform 0.4s ease;
}

.indicators-car{
	border: 2px solid transparent !important;
  width: 15px !important;
  height: 15px !important;
  background-color: transparent !important;
  margin-right: 15px !important;
  border-radius: 100% !important;
  background-clip: unset !important;
  opacity: 1 !important;
  transition: opacity 0.4s ease !important;
}

.indicators-car.active{
	border: 2px solid transparent !important;
	background-color: transparent !important;
	z-index: 1;
}
.carousel-indicators-que{
	margin-bottom: -40px !important;
	position: absolute;
	bottom:80px;

	position: absolute;
  right: 0;
  left: 0;
  z-index: 2;
  display: flex;
  justify-content: center;
  padding: 0;
  margin-right: 15%;
  margin-bottom: 1rem;
  margin-left: 15%;
  list-style: none;
}

.carousel-indicators-destinos{
	margin-bottom: -40px !important;
	position: absolute;
	bottom:80px;
	position: absolute;
  right: 0;
  left: 0;
  z-index: 2;
  display: flex;
  justify-content: center;
  padding: 0;
  margin-right: 15%;
  margin-bottom: 1rem;
  margin-left: 15%;
  list-style: none;
}


.card-carousel{
	height: 300px;
	width: 700px;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	border-radius: 10px;
}

.card-carousel >h2{
	position: relative !important;
	z-index: 40 !important;
}

.text-carousel{
	width: 500px;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	border-radius: 10px;
}

.beneficios_text{
	position: absolute;
	bottom: 0;
	left: 0;
	transform: rotate(-90deg);
	transform-origin: bottom left;
}

.avion_quienes_somos{
	position: absolute;
	left: -8rem;
	bottom:-50px;
	width:400px;
}

.flecha_video{
	position: absolute;
	right: 0;
	bottom:0;
	width: 300px;
}

.bg-green{
	background-color: var(--color-green-main);
	color: white !important;
}

.bg-yellow{
	background-color: var(--color-yellow);
}

.bg-pink{
	background-color: var(--color-pink);
}
.bg-blue{
	background-color: var(--color-blue-m);
}

.bg-dark-pink{
	background-color: var(--color-dark-pink);
}

.bg-dark-pink-123{
	background-color:var(--color-dark-pink-123);
}

.btn-custom-subscribe1{
	background-color: var(--color-verde-limon);
	color:var(--colores-texto);
	border-radius: 20px;
	border-top-right-radius: 0;
	border-bottom-right-radius: 0;
	padding: .5rem 2rem;
}

.btn-custom-red{
	background-color: var(--color-dark-pink);
	color:var(--colores-texto);
	border-radius: 20px;
	font-size: 14px;
}

.video{
	border-radius: 20px !important;
}

.btn-custom-subscribe2{
	background-color: var(--color-verde-limon);
	color:var(--colores-texto);
	border-radius: 20px;
	border-top-left-radius: 0;
	border-bottom-left-radius: 0;
	padding: .5rem 2rem;
	position: relative;
	z-index: 2;
}

.botones_descubre a:hover .btn {
  background-color: var(--color-blue-m);
}

.social-media-banner{
	background-color: var(--color-yellow);
	border-radius: 20px;
	padding-top: 20px;
	padding-right: 130px;
	padding-bottom: 20px;
	padding-left: 130px;
	position: relative;
	top: -40%;
	z-index: 99;
	color:white;
}

.avion_verde{
	position: absolute;
	width: 400px;
	left: 59%;
	top:50%;
	z-index: 1;
}

.border-rounded{
	border-radius: 20px;
}

.destinos-carrusel{
	min-height: 500px;
	max-height: 500px;
	background-position: right;
	background-size: cover;
}

.texto-banner-destinos{
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}

.destinos-yellow{
	position: relative;
	top:-80px;
	border:1px solid black;
}

.destino-dots{
	position: relative;
	top:-80px;
}

.rounded-image{
	border-radius: 100%;
}

.pasos_left{
	border-top-right-radius: 0;
	border-top-left-radius: 20px;
	border-bottom-left-radius: 20px;
	border-bottom-right-radius: 0;
	background-color: var(--color-yellow);
	border-left:1px solid var(--colores-texto);
	border-top:1px solid var(--colores-texto);
	border-bottom:1px solid var(--colores-texto);
}
.pasos_right{
	border-top-right-radius: 20px;
	border-top-left-radius: 0;
	border-bottom-left-radius: 0;
	border-bottom-right-radius: 20px;
	border:1px solid var(--colores-texto);
}

.bg-cabana{
	background-size: cover;
	background-position: center;
	min-height: 400px;
	height: 450px;
}

.pasos_main{
	position: relative;
	top: -100px;
	z-index: 5 !important;
}
.pasos_right img{
	display: block !important;
	width: 30px !important;
}
.bg-beach{
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
}
.bg-gradian-black{
	position: absolute;
	height: 100%;
	width: 100%;
	background-color: rgba(0, 0, 0, 0.2);
}

.bg-gradian-black-darker{
	position: absolute;
	height: 100%;
	width: 100%;
	background-color: rgba(0, 0, 0, 0.5);
}

.bg-gradian-black-que{
	position: absolute;
	height: 100%;
	width: 100%;
	background-color: rgba(0, 0, 0, 0.2);
	bottom: 0;
	left: 0;
	border-radius: 10px;
}

.scroll-wrapper {
  display: flex;
  overflow-x: hidden;
  gap: 1rem;
  padding-bottom: 1rem;
  scroll-snap-type: x mandatory;
}

.scroll-wrapper .card {
  flex-shrink: 0;
  scroll-snap-align: start;
}

/*.card{
	height: 250px;
	width:250px;
	font-size: 14px;
}*/

.main-card{
	height: 300px;
	width:300px;
}

.card-destino{
	height: 350px;
	width:250px;
	font-size: 14px;
	background-color: var(--color-pink);
	color: white !important;
	border-radius: 20px;
	border:0;
}

.main-card-destino{
	height: 450px;
	width:300px;
	background-color: var(--color-pink);
	color: white !important;
	border-radius: 20px;
	border:0;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
}

.main-card-destino2{
	height: 500px;
	width:300px;
	background-color: var(--color-pink);
	color: white !important;
	border-radius: 20px;
	border:0;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
}

.card-img-top-destino{
	border-top-right-radius: 20px;
	border-top-left-radius: 20px;
	height: 170px;
}

.text-yellow{
	color: var(--yellow-star);
}

.text-yellow-text{
	color: var(--color-yellow);
}

.text-dark-pink{
	color: var(--color-dark-pink);
}

.text-thin {
  font-weight: 100;
}

.btn-custom-yellow{
	background-color: var(--color-yellow);
	border: 1px solid var(--color-yellow);
	color: white !important;
	border-radius: 20px;
	font-size: 14px;
}

.btn-custom-yellow:hover{
	background-color: var(--color-blue-m);
	border: 1px solid var(--color-blue-m);
	color: white !important;
	border-radius: 20px;
	font-size: 14px;
}

.card-destino-titles{
	text-align: left;
	position: absolute;
	bottom: 10px;
}

.title-destine{
	border-bottom: 1px solid rgba(255, 255, 255, 1);
}

ul {
  list-style-position: inside; /* Opcional, si quieres que el bullet esté dentro del contenido */
  padding-left: 0;
  margin-left: 0;
}

.img-banner-beneficios{
	max-width: 200px;
}

.rectangulo-beneficios{
	border-top-right-radius: 20px;
	border-bottom-right-radius: 20px;
}

.beneficios_icon{
	position: absolute;
	right: 0;
	max-width: 100px;
	bottom:0;
}

.beneficios_verde{
	position: absolute;
	right: 0;
	max-width: 100px;
}

.card-beneficios{
	height: 320px;
	width:250px;
	font-size: 14px;
	color: white !important;
	border-radius: 20px;
	border:0;
}

.card-img-top-beneficios{
	border-top-right-radius: 20px;
	border-top-left-radius: 20px;
	height: 130px;
}

.beneficios_icon_resp{
	position: absolute;
	right: -11px;
	max-width: 100px;
	bottom:42px;
}

.beneficios_verde_resp{
	position: absolute;
	right: -11px;
	max-width: 100px;
	bottom:40px;
}

.beneficios_rosa_resp{
	position: absolute;
	right: -11px;
	max-width: 120px;
	bottom:30px;
}

.z-100{
	z-index: 100;
}

.bg-funciona{
	background-size: contain;
	background-repeat: no-repeat;
	background-position: bottom;
}

.resorte_destinos{
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
}

.border_images_bene{
	border-radius: 20px;
	border: 3px solid var(--color-dark-pink-123);
}

.resorte_viajeros{
	background-position: top;
	background-size: cover;
	background-repeat: no-repeat;
}

.bg-destinos-1{
	position: absolute;
	right: 1%;
}

.bg-destinos-2{
	position: absolute;
	top:0%;
	height: 100vh;
}

.bg-destinos-3{
	position: absolute;
	bottom:-2%;
	right: 2%;
	height: 250px;
}

.container_first_banner{
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	height: 100vh;
	min-height: 600px;
}

.t1{
	font-size: 12px;
	border-bottom: 1px solid white;
}

.t2{
	font-size: 13px;
}

.text-light-grey{
	color:#9C9C9C !important;
}

.menos_bold{
	font-weight: 100;
}

.stack-container {
  position: relative;
  width: 300px;
  height: 400px;
  margin: auto;
  bottom:0;
}

.stack-card {
  position: absolute;
  background-color: white;
  border: 2px solid black;
  padding: 1rem;
  border-radius: 20px;
  box-shadow: 0 2px 8px rgba(0,0,0,0.1);
  width: 100%;
  height: 300px;
  transition: top 0.5s ease-in-out, left 0.5s ease-in-out, z-index 0.5s ease-in-out;
}

/* Desplazamiento visual en la pila */
.stack-card-3 {
  top: 5%;
  left: 110px;
  z-index: 1;
}
.stack-card-2 {
  top: 15%;
  left: 60px;
  z-index: 2;
}
.stack-card-1 {
  top: 25%;
  left: 0;
  z-index: 3;
}

/* Autor y estrellas */
.stack-author {
  display: flex;
  align-items: center;
  margin-top: 1rem;
}
.stack-author img {
  width: 40px;
  height: 40px;
  border-radius: 50%;
  margin-right: 0.75rem;
}
.stack-stars {
  color: #f5a623;
  font-size: 1rem;
}


/*=============================================================================
THANKS PAGE
=============================================================================*/
.thanks-page { height: 60vh; }
.thanks-page img { width: 400px; max-width: 100%; }
/*=============================================================================
NAVBAR
=============================================================================*/
.carousel-control-prev,
.carousel-control-next {
 opacity: 1 !important;
}

.navbar-front {
	margin-bottom: 0;
	border: 1px solid var(--colores-texto);
	border-radius: 50px;
	background-color: white;
	width: 80%;
	top:20px;
	color:white !important;
	position: fixed;
}
/* colores items menu */
.navbar-light .navbar-nav .active > .nav-link,
.navbar-light .navbar-nav .nav-link.active,
.navbar-light .navbar-nav .nav-link.show,
.navbar-light .navbar-nav .show > .nav-link,
.navbar-light .navbar-nav .nav-link {
	color: #333;
	border-bottom: 2px solid transparent;
}
.navbar-light .navbar-nav .active .nav-link,
.navbar-light .navbar-nav .nav-link:focus,
.navbar-light .navbar-nav .nav-link:hover {
	color: #333;
	border-color: white;
}
/* colores items menu */
/* separación items menu */
.navbar-nav > .nav-item {
	padding-left: 15px;
	padding-right: 15px;
}

.nav-link-front:hover {
	border-bottom: 2px solid var(--colores-texto) !important;
}
/* separación items menu */
.navbar-brand img { width: 150px; }
.full-modal{
	background-color: var(--color-yellow);
	border:0;
}
.close-btn{
	color: white;
	font-size: 14px;
}

.bg-back{
	background-color: white !important;
}
/*=============================================================================
HOME
=============================================================================*/
.pasos_main {
  position: relative;
  height: 220px; /* o fija si prefieres */
}

.paso {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  transition: left 1s ease, width 1s ease, opacity 1s ease;
  opacity: 1;
}

/*=============================================================================
FOOTER
=============================================================================*/
/*=============================================================================
BLOG
=============================================================================*/
.blog-play-container { height: auto !important; }
.bg-widget-cover.bg-mh {
	background-image: url("http://placehold.it/1920x500.png?text=1920x500.jpg");
	height: 500px;
}
.bg-widget-cover {
	background-position: center;
	background-size: cover;
}
.play-container { position: relative; height: 100%; }
.play-container:hover .play-ico { opacity: 1; cursor: pointer; }
.play-container:hover { cursor: pointer; }
.play-ico {
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%,-50%);
	-ms-transform: translate(-50%,-50%);
	transform: translate(-50%,-50%);
	-webkit-transition: 0.2s;
	-o-transition: 0.2s;
	transition: 0.2s;
	z-index: 1;
	opacity: 0.5;
}
.img-blog {
	min-height: 800px;
	background-image: url("../img/Blog/header.jpg");
	background-position: center;
	background-size: cover;
}
.container-blog {
  padding-right: 30px;
  padding-left: 30px;
  padding-top: 100px;
  padding-bottom: 100px;
  width: 100%;
}
.i-text {
  background: #e2dede;
  border: none;
  border-radius: 10px;
  color: #757575;
  text-align: center;
  font-size: 12px;
  padding: 10px 40px;
  margin-right: 10px;
}
.bolder { font-weight: bolder !important; }
.hr-blog {
	max-width: 15%;
	border: 1px solid #e2dede;
	-webkit-box-shadow: 0px 2px 3px #e2e2e2;
	        box-shadow: 0px 2px 3px #e2e2e2;
}
.text-intblog { width: 100%; position: absolute; bottom: 10px; }
.btn-blog {
	width: 100%;
  background: black;
  border: none;
  font-weight: 100;
  font-family: sans-serif;
  color: #fff;
}
.btn-blog2 {
  background: black;
  border: none;
  font-weight: 100;
  font-family: sans-serif;
  color: #fff;
}
.btn-blog3 {
	background: black;
  border: 1PX solid #FFF;
  font-weight: 100;
  font-family: sans-serif;
  color: #fff;
  padding: 6px 50px;
  font-size: 16px;
  -webkit-transition: 0.2s;
  -o-transition: 0.2s;
  transition: 0.2s;
}
.btn-blog3:hover { color: #000; background-color: #FFF; text-decoration: none; }
.text-initblogf { position: absolute; top: 30%; left: 30%; }
.img-finalblog {
	background-image: url("../img/Blog/footer.jpg");
	background-position: center;
	background-size: cover;
}
.custom-dropdown > li > .dropdown-menu, .dropdown-child { background-color: #333; }
.dropdown-child > a { color: #FFF; }
.custom-dropdown > li > .dropdown-menu > .nav-link:hover,
.custom-dropdown > li > .dropdown-menu > .dropdown-item:hover,
.dropdown-child > a:hover { background-color: #222; }
.dropdown-child > a:hover { color: #FFF; }
/*=============================================================================
MERCADO PAGO BTN
=============================================================================*/
.mpcontainer {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}
.brd-content {
    border: 1px solid #c9c9c9;
    padding: 10px 10px;
    border-radius: 8px;
    margin: 13px 0;
    box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 6px -1px, rgba(0, 0, 0, 0.06) 0px 2px 4px -1px;
}
.brd-content-mp {
    border: 1px solid #c9c9c9;
    padding: 10px 10px;
    border-radius: 8px;
    margin: 2px 0;
    box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 6px -1px, rgba(0, 0, 0, 0.06) 0px 2px 4px -1px;
}
.mpbtn {
    background: #ffe600;
    border: none;
    padding: 5px;
    border-radius: 5px;
    min-width: 120px;
}
.mpbtn img {
    height: 25px;
}
/*=============================================================================
MEDIA
=============================================================================*/
.background-login{
	background-color: var(--colores-texto);
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
}

.c-pointer{
	cursor: pointer;
}

.texto-footer{
	position: absolute;
	bottom:0;
	left: 0;
	font-size: 12em;
	margin: 0;
	padding: 0;
	z-index: 0;
	color:red;/* var(--color-blue-h);*/
}

.z-1{
	position: relative;
	z-index: 1;
}

.bg-blue-m{
	background-color: var(--color-blue-m);
	color: white;
}
/* 1920 x 1080 */
@media( max-width: 1920px ) {}

/* 1600 x 900*/
@media( max-width: 1600px ) {}

/* 1440 x 900 */
@media( max-width: 1440px ) {}

/* 1280 x 800 */
@media( max-width: 1280px ) {
	.navbar {
		width: 90% !important;
	}
	.avion_verde{
		width: 380px !important;
		top: 60%;
	}
}

/* 990 x 1000 */
@media( max-width: 990px ) {
	.navbar {
		width: 95% !important;
	}
	.beneficios_text {
    position: absolute;
    bottom: 0;
    left: 35px;
    transform: rotate(-90deg);
    transform-origin: bottom left;
  }
  .avion_quienes_somos{
		position: relative;
		left: -1rem;
		width: 700px;
		height: 100px;
	}

	.avion_verde{
		top: 42%;
		width: 350px !important;
	}

	.main-card{
		height: 250px;
		width:250px;
	}

  .scroll-wrapper {
    overflow-x: auto;
  }

  .card-destino{
		height: 400px;
		width:250px;
		font-size: 14px;
	}

	.flecha_video{
		width: 250px;
	}

	.resorte_destinos,
	.resorte_viajeros,
	.bg-funciona{
		background-image: none !important;
	}

	.card-beneficios{
		height: 350px;
		width:300px;
		font-size: 14px;
		color: white !important;
		border-radius: 20px;
		border:0;
	}

	.destinos-carrusel{
		background-position: right;
		background-size: cover;
		background-repeat: no-repeat;
	}
}

/* 767 x 414 */
@media( max-width: 767px ) {
	.stack-card-3 {
	  top: -90px;
	  left: 65px;
	  z-index: 1;
	}
	.stack-card-2 {
	  top: -50px;
	  left: 25px;
	  z-index: 2;
	}
	.stack-card-1 {
	  top: 0;
	  left: -25px;
	  z-index: 3;
	}
	.avion_quienes_somos{
		position: relative;
		left: -1rem;
		width: 700px;
		height: 100px;
	}

	.social-media-banner{
		padding-right: 10px;
		padding-left: 10px;
		width: 90%;
		top:-45%;
	}

	.social-text{
		font-size: 14px !important;
	}

	.avion_verde{
		position: inherit;
		left: 0rem;
		width: 450px !important;
	}

	.bg-cabana{
		height: 300px;
	}

	.pasos_main{
		position: relative;
		top: -90px;
	}
	.t2{
		line-height: 70px;
	}

	.container_first_banner{
		height: 80vh;
		min-height: 600px;
	}

	
}

/* 576 x 320 */
@media( max-width: 576px ) {
	.card-carousel{
		height: 150px;
		width: 340px;
	}

	.text-carousel{
		width: 300px;
	}

	.avion_quienes_somos{
		position: relative;
		left: -1rem;
		width: 500px;
		height: 100px;
	}

	.social-media-banner{
		padding-right: 10px;
		padding-left: 10px;
		width: 90%;
	}

	.social-text{
		font-size: 14px !important;
	}
}

/* 375 x 320 */
@media( max-width: 375px ) {}
/*
	@media( max-width: 1920px ) {}
	@media( max-width: 1600px ) {}
	@media( max-width: 1440px ) {}
	@media( max-width: 1366px ) {}
	@media( max-width: 1280px ) {}
	@media( max-width: 1024px ) {}
	@media( max-width: 736px ) {}
	@media( max-width: 667px ) {}
	@media( max-width: 640px ) {}
	@media( max-width: 568px ) {}
*/

.carousel-control-prev,
.carousel-control-next {
  /* Anula las propiedades de Bootstrap que centran verticalmente */
  top: auto !important;
  bottom: 19% !important; 
  
  /* Ajusta la altura si es necesario; si no lo ajustas, usarán la altura completa */
  /* height: 50px; /* Descomenta si solo quieres que la zona de clic sea pequeña */
}